Package twisted :: Package web :: Module domhelpers :: Class NodeLookupError

[show private | hide private]
[frames | no frames]

## Class NodeLookupError

    Exception --+
                |
               NodeLookupError

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:19:06 2003 | http://epydoc.sf.net